Welcome to TP-LINK Tech Support Forum
+ Reply to Thread
Results 1 to 2 of 2
  1. #1

    TL-PA4010P(EU) V2.4 Error in the firmware update

    Model :

    Hardware Version :

    Firmware Version :

    ISP : [/COLOR]

    I use the tp-link TL-PA4010P (EU) V: 2.4
    I have installed the program to update the firmware from the official tp-link website.
    I follow all the steps and when I specify the NVM and PIB files that I have downloaded from the compressed file TL-PA4010PKIT_V2_130807 an error message appears in the download and try again.
    The firmware that I currently have is
    1.3.0.2134-00_401192_160311_906
    Is it possible that the firmware I have is more modern than the firmware I try to install?
    I suffer small disconnections that last a few seconds and I read that maybe it was my tp-link problem

  2. #2
    The firmware you have now is already the latest one and newer than the one on the website.
    Move the adapters away from other electrical machines and other power adapters.
    Plug them both into the wall socket.


 

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts

Copyright 1996-2017 TP-LINK Technologies Co., Ltd. All rights reserved.